# Asterisk Project : Asterisk 13 Function_PP_EACH_EXTENSION

Created by wikibot on Aug 08, 2014

# PP_EACH_EXTENSION()

### Synopsis

Execute specified template for each extension.

### Description

Output the specified template for each extension associated with the specified MAC address.

### Syntax

    PP_EACH_EXTENSION(mac,template)

##### Arguments

- `mac`
- `template`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538